
<gui>
	<modalframe id="likeDialog" childwindowsystem="skin" style="blank" layout="growVert" resizable="false">
        <details>
            <shape image="../images/shapeFeedback.png" adapttowindowsize="true" />
        </details>
        
		<canvas layout="layer" doublebuffer="true" horzGrow="1" vertGrow="1" id="canvas" _window-caption="10">		
			<!-- Background Layer -->
			<textfield _skin="auxWindowBackgroundLikeDialog" id="topDecoration" horzGrow="1" vertGrow="1"/>
           <layoutgroup layout="growHorz" horzGrow="0" vertGrow="1">          
				<space width="9"/>
				<textfield _skin="auxWindowBackgroundAnalyticsLogo" id="topDecoration" horzGrow="0" vertGrow="1"/>
			</layoutgroup>          			
           		
			
            <layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
                <paddedlayoutgroup layout="growVert" horzGrow="1" vertGrow="0" text="xx" heightchars="1.0">
					<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">    
						<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
							<space width="60"/>
							<textarea _skin="H2feedback" id="topText" horzGrow="1" text="I like %VENDOR%!" textid="ainet.likeDialog.DoyouLikeVendor"  />
							
						</layoutgroup>
					</layoutgroup>
					<space height="10"/>
					<layoutgroup layout="growVert" horzGrow="1" vertGrow="1">
						<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
							<space width="60"/>
							<layoutgroup layout="growVert" horzGrow="1" vertGrow="1">						
								<textarea _skin="textLike" id="topText" text="Recommend <b>%APPNAME%</b> to your friends" textid="ainet.likeDialog.RecommendToYourFriends" horzGrow="1" vertGrow="0"/>
								<space height="9"/>
								<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
									<button id="shareFacebook" text="Facebook" textid="ainet.likeDialog.shareFacebook" _skin="facebookButton" horzGrow="0" vertGrow="0" />
									<space width="8"/>
									<button id="shareG+" text="Google+" textid="ainet.likeDialog.shareGoogle" _skin="googlePlusButton" horzGrow="0" vertGrow="0" />
									<space width="8"/>
									<button id="shareTwitter" text="Twitter" textid="ainet.likeDialog.shareTwitter" _skin="twitterButton" horzGrow="0" vertGrow="0" />
									<space width="8"/>
									<button id="shareEMail" text="E-Mail" textid="ainet.likeDialog.shareMail" _skin="emailButton" horzGrow="0" vertGrow="0" />
								</layoutgroup>
								<space height="9"/>
								
								<textarea _skin="textLike" id="topText" text="Become an <b>%VENDOR%</b> community member" textid="ainet.likeDialog.BecomeAMember" horzGrow="1" vertGrow="0"/>
								<space height="9"/>
								<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
									<button id="facebook" text="%VENDOR%<br/>on Facebook" textid="ainet.likeDialog.Facebook" _skin="feedbackImageButton" withLink="imageButtons" _image="images/facebook_small.png"/>
									<space width="4"/>
									<button id="G+" text="%VENDOR%<br/>on Google+" textid="ainet.likeDialog.Google+" _skin="feedbackImageButton" withLink="imageButtons" _image="images/google_plus_small.png"/>
									<space width="4"/>
									<button id="twitter" text="%VENDOR%<br/>on Twitter" textid="ainet.likeDialog.Twitter" _skin="feedbackImageButton" withLink="imageButtons" _image="images/twitter_small.png" />
								</layoutgroup>
								<space height="4"/>
								<layoutgroup layout="growHorz" horzGrow="1" vertGrow="0">
									<button id="youtube" text="%VENDOR%<br/>on Youtube" textid="ainet.likeDialog.Youtube" _skin="feedbackImageButton" withLink="imageButtons" _image="images/youtube_small.png" />
									<space width="4"/>
									<button id="blog" text="%VENDOR%<br/> Blog" textid="ainet.likeDialog.Block" _skin="feedbackImageButton" withLink="imageButtons" _image="images/blog_small.png"/>									
								</layoutgroup>
								<space height="9"/>
								
							</layoutgroup>
							<space width="65"/>
						</layoutgroup>
					</layoutgroup>
					
				</paddedlayoutgroup>
                <space height="55"/>                                                
            </layoutgroup>       
             
             <!-- Close/Continue-->
            <layoutgroup id="footerButtonsGroup" layout="growVert" horzGrow="1" vertGrow="1">
                <space vertGrow="1"/>
                <layoutgroup id="footerButtonsGroup" layout="growHorz" horzGrow="1" vertGrow="0">
                    <space horzGrow="1"/>
                    <button id="okButton" text="Close" _skin="feedbackButton"  textid="ainet.likeDialog.Close" horzGrow="0.1" vertAlign="0.5" />
                    <space width="8"/>
                </layoutgroup>
                <space height="10"/>
            </layoutgroup>
             
            
		</canvas>
	</modalframe>
</gui>
